Search found 1 match

Page 1 of 1

Search found 1 match

Re: Spanish Language Pack for OpenCart 1.2.3

Alguien ayudeme por favor: He instalado el pack a mi servidor, puedo iniciar sesión en el administrador, allí todo bien, pero no puedo ver el sitio publico. Me muestra este mensaje: Warning: require_once(/home/content/a/l/t/alternaweb/html/system/startup.php) [function.require-once]: failed to open ...

Jump to post
  • Tue Aug 18, 2009 1:39 am
  • Replies 44
  • Views 19507

Page 1 of 1

Search found 1 match